[type=text], 
[type=password], 
[type=date], 
[type=datetime], 
[type=datetime-local], 
[type=month], 
[type=week], 
[type=email], 
[type=tel], 
[type=time], 
[type=url], 
[type=color], 
[type=number], 
[type=search], 
textarea, 
select {
	color: #000000;
}

.en__field--NOT_TAGGED_80 > label {
    display: none;
}    

.en__component--formblock {margin-bottom: 1rem;}

#Donation_AmountDiv .eaFormRadio input[type="radio"]:checked + label {
	font-weight: bold;
}

#Donation_AmountDiv .eaFormRadio label {
	font-weight: bold;
}

#Gift_Aid_TickboxField [type=checkbox]+label {
	display: block; 
	margin-left: 2rem; 
	margin-top: -36px;
}

#security-images {
	width: 66%; 
	margin-top: 1rem;
}

.share-links .button {
	padding: 15px; 
	color: rgb(255, 255, 255); 
	text-transform: uppercase;
	font-size: 1.5rem; 
	font-family: OfficinaSerifITCW01-XBo_734546 !important; 
	width: 100%; 
	max-width: 500px;
}

.facebook-button {
	background-color: #3b5998;
}

.twitter-button {
	background-color: #1da1f2;
}

#Credit_Card_Expiration1 {
	float: left; 
	display: inline-block; 
	position: relative; 
	width: 30%;
}

#Credit_Card_Expiration2 {
	position: relative; 
	display: inline-block; 
	width: 30%; 
	margin-left: 25px;
}
	
#care-logo {
	width: 15%; 
	margin-top: 2%; 
	margin-left: 2%;
	position: fixed;
}

#card-logos {
	width: 50%; 
	margin-bottom: 8px;
}

select {
	height: 3rem; 
	width: 100%;
}

#Donation_AmountDiv .eaFormRadio label:hover {
	background-color: #F2EDE4;
}

#Donation_AmountDiv #other label {
	float: left;
}

#otherInput {
	height: 4.5rem;
	float: left;
	font-size: 1.5rem;
    background-image: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/93/sterling.png?v=1432720796000);
    background-repeat: no-repeat;
    background-position: left center;
    padding-top: 8px;
    padding-right: 12px;
    padding-bottom: 8px;
    padding-left: 20px;
    width: 62%;
}

.paymentchoicebutton {
    display: inline-block;
	margin-bottom: 8px;
    cursor: pointer;
    margin-left: 0;
    margin-right: 20px;
    margin-top: 10px;
    position: relative;
    padding: 15px 15px 15px;
    font-size: 1rem;
    color: #000;
    background-color: #ffffff;
    overflow: hidden;
    text-align: center;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(22, 22, 22, 0.35);
    -moz-box-shadow: 1px 1px 5px 0px rgba(22, 22, 22, 0.35);
    box-shadow: 1px 1px 5px 0px rgba(22, 22, 22, 0.35);
}

.paymentchoicebutton:hover {
    background-color: #F2EDE4;
}

.paymentchoicebuttonselected {
    display: inline-block;
    margin-bottom: 8px;
    cursor: pointer;
    margin-left: 0;
    margin-right: 20px;
    margin-top: 10px;
    position: relative;
    padding: 15px 15px 15px;
    font-size: 1rem;
    overflow: hidden;
    text-align: center;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(22, 22, 22, 0.35);
    -moz-box-shadow: 1px 1px 5px 0px rgba(22, 22, 22, 0.35);
    box-shadow: 1px 1px 5px 0px rgba(22, 22, 22, 0.35);
    background-color: #BB280A;
    color: #FFF;
}

#paymentchoicespacer {
    height: 10px;
    width: 50px;
}

.currentstep {
    color: #f9781c; font-weight: bold;
}

#Donation_AmountField {margin-top: 8px;}

#Donation_AmountDiv input[type="radio"] {
    display: none;
}

#Donation_AmountDiv .eaFormRadio input[type="radio"]:checked + label {
    background-color: #BB280A;
    color: #FFF;
}

#Donation_AmountDiv .eaFormRadio label {
    display: inline-block;
	margin-bottom: 8px;
    cursor: pointer;
	margin-left: 0;
    position: relative;
    padding: 15px 15px 15px;
    width: 28%;
    font-size: 1.5rem;
    color: #000;
    background-color: #ffffff;
    overflow: hidden;
    text-align: center;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(22, 22, 22, 0.35);
    -moz-box-shadow: 1px 1px 5px 0px rgba(22, 22, 22, 0.35);
    box-shadow: 1px 1px 5px 0px rgba(22, 22, 22, 0.35);
}

h1 {
	font-size: 3rem; 
	line-height: 3rem;
}

#secondStep, #thirdStep, #fourthStep {
	display:none;
}

.eaSubmitResetButtonGroup {
	display: none;
}

.top-bar {
	background-color: #f9781c; 
	height: 128px;
}

.top-bar-left {
	padding-top: 20px; 
	padding-left: 20px;
}

.callout {
	margin: 2% 2% 1rem auto; 
	width: 40%; 
	opacity: 0.95; 
	padding: 1.5rem;
}

.callout.large {
	padding: 1.5rem;
}

.callout.primary {
	background-color: #FFFFFF;
}

#footer {
	background-color: #f2ede4; 
	padding: 25px 0px 29px; 
	background-image: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/93/jagged-edge-orange.png?v=1426245068000); 
	background-repeat: repeat-x; 
	background-position: left bottom; 
}

#footer a {
	color: #f9781c;
}

#footer a:hover {
	color: #000000;
}

#footer-outer {
	background-color: #f9781c; 
	padding: 10px;
}

.eaMandatoryFieldMarker {
	display: none;
}

body {
	font-family: 'Open Sans', sans-serif; 
	font-weight:400; 
	background-color: #f2ede4;
}

.eaSubmitButton {
	background-color: #B6231B; 
	text-transform: uppercase; 
	padding: 15px; color: #FFFFFF; 
	font-size: 1.5rem; 
	border: none; 
	font-family:"OfficinaSerifITCW01-XBo_734546" !important;
}

.eaSubmitButton:hover {
	background-color: #801813;
}

.eaValidationIcon {
	display: none;
}

.eaErrorMessage {
	color: #FF0000;
}

label {
	font-size: 1rem;
}

[type=text] {
	height: 3rem; 
	font-size: 1.5rem;
}

.w3-progress-container {
	width:100%;
	height:1.5em;
	position:relative;
	background-color:#fefefe; 
	border: 1px solid #cacaca; 
	-moz-border-radius: 25px; 
	-webkit-border-radius: 25px; 
	border-radius: 25px;
}

.w3-progressbar {
	background-color:#f9781c;
	height:100%;
	position:absolute;
	line-height:inherit; 
	-moz-border-radius: 25px; 
	-webkit-border-radius: 25px; 
	border-radius: 25px;
}

#PostcodeField {
	width: 50%;
}

h1, h2, h3, h4, h5 {
	font-family: "OfficinaSerifITCW01-XBo_734546" !important;
}

.validationError input[type="text"],
.validationError input[type="email"],
.validationError input[type="number"],
.validationError input[type="password"],
.validationError input[type="search"],
.validationError input[type="tel"],
.validationError input[type="url"],
.validationError textarea,
.validationError select {
  border-color: #FF0000;
  border-width: 2px;
}

.facebook-button a:hover {
	background-color: #F2EDE4; 
	color: #3b5998;
}

.twitter-button a:hover {background-color: #F2EDE4; color: #1da1f2;}

#eaerrors {
	display: none;
}

#mobile-step-1 {
	display: none;
}

#mobile-step-2 {
	display: none;
}

#mobile-step-3 {
	display: none;
}

@media screen and (min-width: 770px){
	#mobile-image {
		display: none;
	}
}

@media screen and (max-width: 1200px){
	.callout {
		width: 45%;
	}
}

@media screen and (max-width: 1100px){
	.callout {
		width: 50%;
	}
}

@media screen and (max-width: 912px){
	.callout {
		width: 55%;
	}
	#card-logos {
		width: 75%;
	}
}

@media screen and (max-width: 770px){
	.callout {
		width: 100%; 
		margin: 0 auto; 
		padding: 1rem;
	}
	
	body {
		background: #F2EDE4!important;
	}
	
	h1 {
		font-size: 2rem;
	}
	
	#otherInput {
		width: 100%;
	}

	#card-logos {
		width: 75%;
	}
	
	.row-header {background: #f9781c;}
	
	#Donation_AmountDiv .eaFormRadio label {
		width: 100%;
	}
	
	#care-logo {
		margin: 0 auto; 
		width: 35%;
		position: relative;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	#mobile-image {
		width: 100%; 
		height: auto;
	}
	
	[type=checkbox]+label {
		margin-right: none; 
		margin-left: 0.2rem;
	}
}

@media screen and (max-width: 500px){
	.callout {
		width: 100%; 
		margin: 0 auto; 
		padding: 1rem;
	}
	
	h1 {
		line-height: 2rem;
	}
	
	.columns {
		padding-left: .35rem; 
		padding-right: .35rem;
	}
	
	#otherInput {
		width: 100%;
	}
	
   .row-header {background: #f9781c;}	
	
	#progressholder {
		display: none;
	}
	
	#care-logo {
		margin: 0 auto;
		width: 40%;
		position: relative;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	
	[type=checkbox]+label {
		margin-right: none; 
		margin-left: 0.2rem;
	}
	
	#mobile-step-1 {
		display: block; 
		color: #f9781c; 
		font-weight: bold;
	}
	
	#mobile-step-2 {
		display: block; 
		color: #f9781c; 
		font-weight: bold;
	}
	
	#mobile-step-3 {
		display: block; 
		color: #f9781c; 
		font-weight: bold;
	}
	
	body {
		background: #F2EDE4;
	}
	
	#mobile-image {
		width: 100%; 
		height: auto;
	}
}